Author: Giuseppe Iuculano <giuseppe@iuculano.it>
Description: Add #!/bin/sh interpreter
--- a/.ca.def
+++ b/.ca.def
@@ -1,3 +1,4 @@
+#!/bin/sh
 cat > .conf.apf <<EOF
 #!/bin/sh
 #
--- a/files/vnet/vnetgen
+++ b/files/vnet/vnetgen
@@ -1,3 +1,4 @@
+#! /bin/bash
 #
 # APF 9.7 [apf@r-fx.org]
 ###
--- a/files/vnet/vnetgen.def
+++ b/files/vnet/vnetgen.def
@@ -1,3 +1,4 @@
+#! /bin/sh
 cat > /etc/apf-firewall/vnet/$addr.rules <<EOF
 eout "{glob} loading $addr.rules"
 
